:root {
  --primary-color: #00ed64; /* Soft Forest Green */
  --secondary-color: #21313c; /* Light Gold */
  --accent-color: #7d8b5a; /* Soft Olive Green */
  --background-color: #061621;
  --second-background-color: #001e2b;
  --border-color: #3b4e56; /* Dark Charcoal */
  --second-border-color: #3d4f58; /* Dark Charcoal */
  --text-color: #b8c4b9; /* Beige */
  --second-text-color: #001e45; /* Beige */
}

html {
  scroll-behavior: smooth;
}
body {
  /* font-optical-sizing: auto;
      font-weight: <weight>;
      font-style: normal;
      font-variation-settings:"wdth" 100; */
}
.departments {
}

.sections1 {
  height: auto;
}

.sliderHead {
  margin-top: 10vh;
  color: var(--primary-color);
  position: relative;
}
.sliderHead::before {
  position: absolute;
  content: "";
  height: 100%;

  border-bottom: 3px solid white;
  top: 1vh;
  animation: emplyees 1s ease-in-out forwards;
}

@keyframes emplyees {
  0% {
    width: 0%;
  }
  100% {
    width: 70%;
  }
}

.slider {
  height: auto;
  width: 70vw;
  padding: 3vh;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 3vh;
}

.slide {
  height: 100vh;
  flex-basis: 70vw;

  flex-shrink: 0;
  background-position: center;
  display: flex;
  flex-direction: column;
  border-radius: 2vh;
  align-items: center;
  justify-content: cover;
  overflow: hidden;
  border: 1px solid var(--border-color);
  object-fit: cover;
  position: relative;
}

.teacherImg {
  position: absolute;
  height: 75%;
  width: 100%;
  object-fit: contain;
  top: 2%;
  left: 0;
}

.teacherImg img {
  height: 100%;
  width: 100%;
}

.teacherMask {
  background-image: url("/images/design/teachermask.svg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 75%;
  width: 100%;
  z-index: 1;
}
.teacherDetails {
  background: var(--secondary-color);
  width: 100%;
  height: 25%;
  z-index: 1;
  padding: 0.3vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  color: var(--text-color);
}
.teacherDetails h3 {
  color: var(--primary-color);
  text-align: left;
  padding: 1vh;
}

.teacherDetails p {
  text-align: center;
}
